/* regular */
@font-face {
  font-family: "Segoe UI This";
  src: url("https://storage.googleapis.com/smarthost-public/rheinhoteldreesen/fonts/segoe-ui-this/segoe-ui-this-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

/* regular italic */
@font-face {
  font-family: "Segoe UI This";
  src: url("https://storage.googleapis.com/smarthost-public/rheinhoteldreesen/fonts/segoe-ui-this/segoe-ui-this-italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

/* bold */
@font-face {
  font-family: "Segoe UI This";
  src: url("https://storage.googleapis.com/smarthost-public/rheinhoteldreesen/fonts/segoe-ui-this/segoe-ui-this-bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

/* bold italic */
@font-face {
  font-family: "Segoe UI This";
  src: url("https://storage.googleapis.com/smarthost-public/rheinhoteldreesen/fonts/segoe-ui-this/segoe-ui-this-bold-italic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}
